.pj-projects .pj-projects__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
}
.pj-projects .pj-projects__body {
  max-width: 1600px;
  margin: 0 auto;
}
.pj-projects .pj-projects__title-text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #87b7e8;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.8s ease-in, transform 1s ease-in;
}
.pj-projects .pj-projects__title-text._animate {
  opacity: 1;
  transform: translateX(0);
}
.pj-projects .pj-projects__item {
  box-sizing: border-box;
  transition: border-top 0.5s ease-in;
  border-top: 1px solid #ddd;
  opacity: 0;
  transform: translateY(100px);
  transition: transform 0.3s ease-in;
}
.pj-projects .pj-projects__item:last-child {
  border-bottom: 1px solid #ddd;
}
.pj-projects .pj-projects__item._animate {
  opacity: 1;
  transform: translateY(0);
}
.pj-projects .pj-projects__item._active .pj-projects__item-title-plus svg {
  transform: rotate(45deg);
}
.pj-projects .pj-projects__item._active .pj-projects__item-media::after {
  left: 100%;
  right: 0;
}
.pj-projects .pj-projects__item._active .pj-projects__item-media-image {
  opacity: 1;
}
.pj-projects .pj-projects__item-title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  transition: color 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.pj-projects .pj-projects__item-title:hover {
  color: #87b7e8;
}
.pj-projects .pj-projects__item-title:hover .pj-projects__item-title-plus svg rect {
  fill: #87b7e8;
}
.pj-projects .pj-projects__item-title-plus {
  margin-left: 20px;
  transition: transform 0.3s ease-in;
}
.pj-projects .pj-projects__item-title-plus svg {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease-in;
}
.pj-projects .pj-projects__item-title-plus svg rect {
  fill: #1F2433;
  transition: fill 0.3s ease-in;
}
.pj-projects .pj-projects__item-content {
  overflow: hidden;
  transition: height 0.3s ease-in;
}
.pj-projects .pj-projects__item-media {
  margin-top: 20px;
  position: relative;
  overflow: hidden;
}
.pj-projects .pj-projects__item-media::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  bottom: 0;
  top: 0;
  transition: left 1s cubic-bezier(0.7, 0, 0.3, 1), right 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  background-color: #8fbadf;
  z-index: 102;
}
.pj-projects .pj-projects__item-media-image {
  width: 100%;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.pj-projects .pj-projects__item-media-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
.pj-projects .pj-projects__item-info {
  display: flex;
  justify-content: flex-end;
}
.pj-projects .pj-projects__item-info-body {
  max-width: 960px;
  box-sizing: border-box;
}
.pj-projects .pj-projects__item-info-body h1,
.pj-projects .pj-projects__item-info-body h2,
.pj-projects .pj-projects__item-info-body h3,
.pj-projects .pj-projects__item-info-body h4,
.pj-projects .pj-projects__item-info-body h5,
.pj-projects .pj-projects__item-info-body h6 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
}
.pj-projects .pj-projects__item-info-body p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
}
.pj-projects .pj-projects__item-info-digits {
  display: flex;
  flex-wrap: wrap;
}
.pj-projects .pj-projects__item-info-digit {
  width: 50%;
}
.pj-projects .pj-projects__item-info-digit-number {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  color: #1F2433;
}
.pj-projects .pj-projects__item-info-digit-text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
}
@media all and (min-width: 1281px) {
  .pj-projects .pj-projects__wrap {
    padding: 66px 25px 200px 25px;
  }
  .pj-projects .pj-projects__title-text {
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 100px;
    line-height: 120px;
  }
  .pj-projects .pj-projects__item-title {
    font-size: 38px;
    line-height: 48px;
  }
  .pj-projects .pj-projects__item-media {
    margin-bottom: 80px;
  }
  .pj-projects .pj-projects__item-media-image {
    height: 800px;
  }
  .pj-projects .pj-projects__item-info-body {
    padding-bottom: 90px;
  }
  .pj-projects .pj-projects__item-info-body p {
    font-size: 18px;
    line-height: 25px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .pj-projects .pj-projects__item-info-body p:last-child {
    margin-bottom: 80px;
  }
  .pj-projects .pj-projects__item-info-body h4 {
    font-size: 40px;
    line-height: 52px;
  }
  .pj-projects .pj-projects__item-info-digit {
    margin-bottom: 80px;
  }
  .pj-projects .pj-projects__item-info-digit-number {
    font-size: 120px;
    line-height: 90px;
    letter-spacing: -11px;
  }
}
@media all and (max-width: 1280px) {
  .pj-projects .pj-projects__wrap {
    padding: 66px 18px 150px 18px;
  }
  .pj-projects .pj-projects__title-text {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 60px;
    line-height: 72px;
  }
  .pj-projects .pj-projects__item-title {
    font-size: 32px;
    line-height: 40px;
  }
  .pj-projects .pj-projects__item-media {
    margin-bottom: 60px;
  }
  .pj-projects .pj-projects__item-media-image {
    height: 600px;
  }
  .pj-projects .pj-projects__item-info-body {
    padding-bottom: 60px;
  }
  .pj-projects .pj-projects__item-info-body p {
    font-size: 16px;
    line-height: 21px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .pj-projects .pj-projects__item-info-body p:last-child {
    margin-bottom: 60px;
  }
  .pj-projects .pj-projects__item-info-body h4 {
    font-size: 32px;
    line-height: 38px;
  }
  .pj-projects .pj-projects__item-info-digit {
    margin-bottom: 60px;
  }
  .pj-projects .pj-projects__item-info-digit-number {
    font-size: 90px;
    line-height: 80px;
    letter-spacing: -9px;
  }
}
@media all and (min-width: 1025px) {
  .pj-projects .pj-projects__item {
    padding: 20px 0;
  }
}
@media all and (max-width: 1024px) {
  .pj-projects .pj-projects__wrap {
    padding: 50px 18px 80px 18px;
  }
  .pj-projects .pj-projects__title-text {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 48px;
  }
  .pj-projects .pj-projects__item {
    padding: 15px 0;
  }
  .pj-projects .pj-projects__item-title {
    font-size: 22px;
    line-height: 30px;
  }
  .pj-projects .pj-projects__item-media {
    margin-bottom: 40px;
  }
  .pj-projects .pj-projects__item-media-image {
    height: 420px;
  }
  .pj-projects .pj-projects__item-info-body {
    padding-bottom: 30px;
  }
  .pj-projects .pj-projects__item-info-body p {
    font-size: 14px;
    line-height: 19px;
    margin-top: 30px;
    margin-bottom: 25px;
  }
  .pj-projects .pj-projects__item-info-body p:last-child {
    margin-bottom: 40px;
  }
  .pj-projects .pj-projects__item-info-body h4 {
    font-size: 24px;
    line-height: 32px;
  }
  .pj-projects .pj-projects__item-info-digit {
    margin-bottom: 40px;
  }
  .pj-projects .pj-projects__item-info-digit-number {
    font-size: 80px;
    line-height: 70px;
    letter-spacing: -7px;
  }
}
@media all and (min-width: 769px) {
  .pj-projects .pj-projects__item-info-digit-text {
    font-size: 14px;
    line-height: 19px;
    margin-top: 20px;
  }
}
@media all and (max-width: 768px) {
  .pj-projects .pj-projects__wrap {
    padding: 40px 10px 60px 10px;
  }
  .pj-projects .pj-projects__title-text {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 32px;
  }
  .pj-projects .pj-projects__item-title {
    font-size: 18px;
    line-height: 25px;
  }
  .pj-projects .pj-projects__item-media {
    margin-bottom: 20px;
  }
  .pj-projects .pj-projects__item-media-image {
    height: 360px;
  }
  .pj-projects .pj-projects__item-info-body {
    padding-bottom: 10px;
  }
  .pj-projects .pj-projects__item-info-body p {
    font-size: 12px;
    line-height: 17px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .pj-projects .pj-projects__item-info-body p:last-child {
    margin-bottom: 30px;
  }
  .pj-projects .pj-projects__item-info-body h4 {
    font-size: 18px;
    line-height: 25px;
  }
  .pj-projects .pj-projects__item-info-digit {
    margin-bottom: 30px;
  }
  .pj-projects .pj-projects__item-info-digit-number {
    font-size: 60px;
    line-height: 50px;
  }
  .pj-projects .pj-projects__item-info-digit-text {
    font-size: 12px;
    line-height: 17px;
    margin-top: 10px;
  }
}
@media all and (max-width: 536px) {
  .pj-projects .pj-projects__item-media-image {
    height: 300px;
  }
}
body._black .pj-projects .pj-projects__wrap {
  background-color: #1F2433;
}
body._black .pj-projects .pj-projects__item {
  border-top: 1px solid #37415E;
}
body._black .pj-projects .pj-projects__item:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .pj-projects .pj-projects__item-title {
  color: #fff;
}
body._black .pj-projects .pj-projects__item-title:hover {
  color: #87b7e8;
}
body._black .pj-projects .pj-projects__item-title:hover .pj-projects__item-title-plus svg rect {
  fill: #87b7e8;
}
body._black .pj-projects .pj-projects__item-title-plus svg rect {
  fill: #5B6583;
}
body._black .pj-projects .pj-projects__item-info-body h4 {
  color: #fff;
}
body._black .pj-projects .pj-projects__item-info-body p {
  color: #fff;
}
body._black .pj-projects .pj-projects__item-info-digit-number {
  color: #fff;
}
body._black .pj-projects .pj-projects__item-info-digit-text {
  color: #fff;
}
